IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Ocultar_Gtin_Fac')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Ocultar_Gtin_Fac', 'Ocultar descripcion GTIN en facturas. ','Integer',0,'')
END
GO


